@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,900,700,800,600,500);

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

body{
	font-family: 'Raleway', sans-serif;
}

.container{
	max-width:1088px;
}
.logo{
	margin:10px 0;
}
header p{
	font-size:13px;
	text-align:right;
	margin-top:27px;
}
header{
	padding-bottom:5px;
}
header p span{
	color:#039181;
}

.border{
	border:3px solid #75D0C7;
}

.navbar-default {
    background-color:transparent;
    border-color:transparent;
}
.navbar {
    border: 0 none;
    margin-bottom: 0;
    margin-top: 47px;
}
.menu-item-has-children{
position: relative;
display: block;
}
@media (min-width: 768px){
.navbar-right .sub-menu {
left: auto;
right: 0;
}

.sub-menu li a {
padding: 8px 15px !important;
border-radius: 0 !important;
font-size: 14px !important;
text-decoration: none;
}
.sub-menu > li > a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 1.42857143;
color: #333333;
white-space: nowrap;
}
.sub-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
list-style: none;
font-size: 14px;
text-align: left;
background-color: #ffffff;
border: 1px solid #cccccc;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
-webkit-background-clip: padding-box;
background-clip: padding-box;
}
.navbar-nav > li > .sub-menu {
margin-top: 0;
border-top-right-radius: 0;
border-top-left-radius: 0;
}
}

@media (min-width: 768px){
.navbar-nav > li > .sub-menu > li > .sub-menu {
display: none;
}

.navbar-nav > li > .sub-menu > li:hover .sub-menu {
display: block;
}
.navbar-nav > li > .sub-menu > li > .sub-menu {
border-radius: 0 6px 6px;
left: 100%;
margin-left: -1px;
margin-top: -6px;
top: 0;
}
.navbar-right .sub-menu li .sub-menu {
left: auto;
right: 0;
}
.container.page-contant h2 {
text-align: left;
}
.container.page-contant {
margin-bottom: 2%;
}
.navbar-nav > li > .sub-menu > li > .sub-menu > .menu-item-has-children {
position: relative;
}
.menu-item-has-children:hover .sub-menu {
display: block;
}
}
.navbar-nav.navbar-right li a{
	border-radius: 5px 6px 0 0;
	text-transform:uppercase;
	font-size:16px;
	color:#000!important;
	padding:15px 30px;
	text-decoration: none;
}
.navbar-nav.navbar-right li a:hover{
	background-color:#75D0C7;
	color:#FFF!important;
	text-decoration: none;
}
.navbar-default .navbar-nav > .current-menu-item > a, .navbar-default .navbar-nav > .current-menu-item > a:hover, .navbar-default .navbar-nav > .current-menu-item > a:focus {
background-color:#75D0C7;
	color:#FFF!important;
	text-decoration: none; 
}
@media (min-width: 768px){
.navbar-nav > li > ul >.menu-item-has-children > a:after {
border-color: transparent transparent transparent #cccccc;
border-style: solid;
border-width: 5px 0 5px 5px;
content: " ";
display: block;
float: right;
height: 0;
margin-right: -10px;
margin-top: 5px;
width: 0;
}
.navbar-nav > .menu-item-has-children > a:after {
border-color: #000 transparent transparent transparent;
border-style: solid;
border-width: 5px 5px 5px 5px;
content: " ";
display: block;
float: right;
height: 0;
margin-right: -16px;
margin-top: 7px;
width: 0;
}
.menu-item-27{
border-top: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
}
.menu-item-22 > a:after {
display: inline-block;
width: 0;
height: 0;
margin-left: 2px;
vertical-align: middle;
border-top: 4px solid;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
}
}

.dropdown-menu li a{
	padding:8px 15px !important;
	border-radius:0 !important;
	font-size:14px !important;
}

.carousel-control.left,.carousel-control.right {
    background-image:none;
}
.carousel-inner img{
	width:100%;
}
.carousel-caption{
	top:30%;
}
.carousel-caption h2{
	color: #fff;
    font-size: 54px;
    text-shadow: 4px 3px 0 #038779;
    text-transform: uppercase;
}

.carousel-caption p{
	color: #fff;
    font-size:30px;
}
.contant h2{
	font-size:40px;
	color:#000;
	text-align:center;
}

.p-bg{
	background:url("../img/border.jpg") repeat-x 0 10px rgba(0, 0, 0, 0);
	text-align:center;
	color:#000;
	font-size:15px;
	margin-bottom: 30px;
}

.span-1{
	background:#FFF;
	padding:0 15px;
}
.tital h3{
	margin-top:0;
	color:#039181;
	margin-bottom:20px;
}
.tital h4{
	color:#039181;
	margin-bottom:20px;
}
.tital p{
	font-size: 15px;
    margin-bottom: 15px;
    text-align: justify;
}
.tital p span{
	color:#039181;
}

.tital h2{
	font-size:40px;
	color:#000;
	text-align:left;
}

.margim-top-30{
	margin-top:30px;
}
.video{
	background:url(../img/video-bg.png) #69BBB3;
	background-position: center center;
	background-size: cover;
}
.video h2{
	text-align:center;
    text-shadow: 4px 3px 0 #FFF;
	font-size:40px;
}

.video-box{
	padding:20px;
	border-radius:5px;
	background:#FFF;
	position: relative;
    top: 80px;
}
.v-bottom{
	margin-top:15px;
}
.v-bottom p{
	margin:14px 0 0 0;

}

.page-template-homepage footer{
	background-color:#383C47;
	color:#FFF;
	padding-top: 80px;
}

footer{
	background-color:#383C47;
	color:#FFF;
	padding-top: 20px;
}
footer h4{
	text-transform:uppercase;
	margin-top:20px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
	border-top:none;
	padding:4px;
}
.margin-top-50{
	margin-top:50px;
}
.f-col-1{
	margin-left:40px;
}
.footer-bottom{
	background-color:#75D0C7;
	color:#000;
	padding:15px 0;
	margin-top:20px;
}
.footer-bottom p{
	margin:0;
}
.navbar-brand {
    height: auto;
    padding: 3px 10px;
}


/*=============================================================
========================Media=Query=========================
=============================================================*/
@media (min-width: 768px) {
.dropdown:hover .dropdown-menu {
	display: block;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	border-radius: 0 6px 6px;
	left: 100%;
	margin-left: -1px;
	margin-top: -6px;
	top: 0;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropup .dropdown-submenu > .dropdown-menu {
	border-radius: 5px 5px 5px 0;
	bottom: 0;
	margin-bottom: -2px;
	margin-top: 0;
	top: auto;
}
.dropdown-submenu > a:after {
	border-color: transparent transparent transparent #cccccc;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	border-radius: 6px 0 6px 6px;
	left: -100%;
	margin-left: 10px;
}
.dropdown .dropdown-menu .nav-header {
	padding-left: 20px;
	padding-right: 20px;
}
ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
	display: none;
}
ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover .dropdown-menu {
	display: block;
}
}
 @media (max-width: 767px) {
.dropdown-menu {
	display: block;
	background-color: transparent;
	border: 0 none;
	box-shadow: none;
	float: none;
	margin-top: 0;
	position: static;
	width: auto;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.carousel-caption h2{
		font-size:35px;
	}
	.carousel-caption p {
    font-size: 22px;
}

}
@media (min-width: 768px) and (max-width: 991px) {
	.carousel-caption h2{
		font-size:35px;
	}
	.carousel-caption p {
    font-size: 22px;
}
	
	.nav > li > a {
	display: block;
	font-size: 12px;
	padding: 10px 9px;
	position: relative;
}
.navbar-nav.navbar-right li a {
    font-size: 14px;
    padding: 15px 22px;
}
}
@media (max-width: 991px) {

}

@media (max-width: 767px) {
	.carousel-caption h2{
		font-size:26px;
	}
	.carousel-caption p {
    font-size: 16px;
}
.footer-bottom .center-786 p.text-right{
	text-align:center !important;
}
	.f-col-1 {
    margin-left:0px;
}
	
	
	.video-box{
		top:0;
	}
	footer{
	padding-top: 0px;
}
	.center-786{
		text-align:center;
	}
	.navbar{
		margin-top:0;
	}
	header p {
    text-align:center;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 5px;
}
}
@media (max-width: 500px) {
	.contant h2 {
   
    font-size: 18px;
   
}
	.navbar-brand > img {
    display: block;
    padding: 5px 0;
    width: 100px;
}
	.carousel-caption h2{
		font-size:18px;
	}
	.carousel-caption p {
    font-size: 12px;
}
.carousel-caption {
    top: 0;
}
}
@media (max-width: 360px) {
}